PRODUCT STUDIO
Produktbilder1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel XGS1910-24
Zyxel XGS1910-24-EU0101F Switch
Zyxel XGS1910-24, Gözetilmiş, L2, Tam iki taraflı baskı
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
Zyxel XGS1910-24-EU0101F Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Maximal dataöverföringshastighet
10G stöd
Ja
Koppar-Ethernet-kablage-teknologi
DHCP-funktioner
Power over Ethernet Poe stöd
Nej
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Datahastighet
10/100/1000 Mbit/s
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Antal Gigabit Ethernet-kopparportar
24
Strömanslutning
Antal combo SFP-portar
4
Antal SFP/SFP+-portar
4
Antal SFP-SFP-portar
4
Säkerhet
LVD
Säkerhetsalgoritm stöds
802.1x RADIUS
SSH/SSL-stöd
Ja
Följsamhetsförklaringar
AC-ingångsfrekvens
AC-ingångsspänning
Driftsfuktighetsområde
10 - 95%
Strömförbrukning
Driftstemperaturområde
0 - 50 °C
Lagringstemperaturområde Celsius
Kompatibelt system HS-kod
85176990
Routningstransitkapacitet
Routing-/omkopplingskapacitet
48 Gbit/s
Antal SFP-modulplatser
Fullständig dubbelsidig utskrift
Ja
MAC-adressfiltrering
Ja
Överföringshastighet för paketet
65.5 Mpps
Hastighetsbegränsning
Ja
Staplingsbar
Ja
Konsolindata
RS-232
MIB-stöd
RFC 1213, RFC 2819, RFC 2863, RFC 3411, RFC 3414, RFC 3415, RFC 3635, RFC 3636, RFC 4133, RFC 4188, RFC 4668, RFC 4670, RFC 5519
SSH SSL-stöd
Ja
VLAN-stöd
Ja
Hanteringsprotokoll
SNMP v1,v2c, v3
®